Fiery JobFlow Automazione dei flussi di prestampa per il settore della cartellonistica

Software Fiery Jobflow
Automatizza per il semplice profitto

Fiery® JobFlow™ automatizza le operazioni di preparazione del lavoro nei flussi di prestampa per la produzione di file pronti alla stampa. Questo intuitivo software di automazione del flusso di stampa aumenta la produttività e riduce i costi.

Richiedi oggi stesso una versione di prova gratuita per 30 giorni

Scarica Fiery JobFlow

Installazione

Scarica e installa Fiery® JobFlow tramite Fiery Software Manager.

L’applicazione è installata su computer Windows e funge da server Fiery JobFlow. Al termine dell'installazione, puoi accedere a JobFlow da un collegamento sul desktop o tramite il tuo browser preferito.

Scopri come installare Fiery JobFlow o consulta le istruzioni complete per l’installazione per maggiori informazioni. 


Sistema operativo
  • Windows 7 Professional SP1 a 64 bit
  • Windows 8, 8.1, 10 Professional a 64 bit
Requisiti hardware
  • Processore: Core™2Duo da 3 GHz o più veloce a 64 bit (x64)
  • Memoria: 4 GB di RAM (64 bit)
  • HDD: 500 GB
  • Connettività: accesso Internet per aggiornamenti, attivazione e disattivazione della licenza, notifiche e-mail, invio e approvazione dei lavori
Requisiti software
  • Fiery Command WorkStation® 6.5.0.475 e versioni successive (JobFlow versione 2.7 o successiva)
  • Fiery XF 7 o versione successiva
  • Dipendenze aggiuntive per la creazione di elenchi di azioni Enfocus PitStop® e profili di preflight:
    • Adobe® Acrobat® 10
    • Enfocus PitStop Pro 2020 (incluso con Fiery JobFlow con un contratto SMSA valido)
Browser Web supportati per l’accesso client
  • Google Chrome, Microsoft Edge (Chromium) e Mozilla Firefox® su Windows 7, 8, 8.1, 10 a 64 bit
  • Google Chrome, Microsoft Edge (Chromium), Mozilla Firefox e Apple Safari® su Mac OS X 10.10 e versioni successive
Stampanti supportate

Fiery JobFlow può indirizzare i lavori a tutti i server Fiery esterni e ad alcuni server Fiery integrati con System 9 Release 2 e versioni successive, a server con Fiery XF 7 o versione successiva oppure a un gruppo di stampanti Fiery Central versione 2.0 o successiva. Per un elenco dei dispositivi Fiery Central supportati, fai clic qui.